
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Traer Todo al Frente";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Ventana";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Mailplane"; ObjectID = "56"; */
"56.title" = "Mailplane";

/* Class = "NSMenu"; title = "Mailplane"; ObjectID = "57"; */
"57.title" = "Mailplane";

/* Class = "NSMenuItem"; title = "About Mailplane"; ObjectID = "58"; */
"58.title" = "Acerca de Mailplane";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "73"; */
"73.title" = "Cerrar Ventana";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Configurar Página...";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "78"; */
"78.title" = "Imprimir...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archivo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "129"; */
"129.title" = "Preferencias...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Hide Mailplane"; ObjectID = "134"; */
"134.title" = "Ocultar Mailplane";

/* Class = "NSMenuItem"; title = "Quit Mailplane"; ObjectID = "136"; */
"136.title" = "Salir de Mailplane";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ocultar Otros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostrar Todo";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Detener Locución";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Iniciar Locución";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleccionar Todo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cortar";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Ortografía y Gramática";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Comprobar Documento Ahora";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Eliminar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Mostrar Ortografía y Gramática";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Editar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Buscar Siguiente";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "209"; */
"209.title" = "Buscar...";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Ir a la Selección";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Habla";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Habla";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Buscar Anterior";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Ortografía y Gramática";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Editar";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Comprobar Gramática mientras se Escribe";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Usar Selección para Buscar";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Visualización";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Visualización";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Comprobar Gramática con la Ortografía";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Sustituciones";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Sustituciones";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copiado/Pegado Inteligente";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Comillas Inteligentes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Enlaces Inteligentes";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "Formato";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "Formato";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "377"; */
"377.title" = "Fuente";

/* Class = "NSMenu"; title = "Font"; ObjectID = "388"; */
"388.title" = "Fuente";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "389"; */
"389.title" = "Mostrar Fuentes";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "Negrita";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "Cursiva";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "Subrayada";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "Grande";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "Pequeña";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "397"; */
"397.title" = "Interletraje";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "398"; */
"398.title" = "Ligadura";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "399"; */
"399.title" = "Línea Base";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "401"; */
"401.title" = "Mostrar Colores";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "403"; */
"403.title" = "Copiar Estilo";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "404"; */
"404.title" = "Pegar Estilo";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "405"; */
"405.title" = "Línea Base";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "406"; */
"406.title" = "Usar por defecto";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "407"; */
"407.title" = "Superíndice";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "408"; */
"408.title" = "Subíndice";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "409"; */
"409.title" = "Elevar";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "410"; */
"410.title" = "Bajar";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "411"; */
"411.title" = "Ligadura";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "412"; */
"412.title" = "Usar por Defecto";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "413"; */
"413.title" = "No Usar Nada";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "414"; */
"414.title" = "Usar Todo";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "415"; */
"415.title" = "Interletraje";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "416"; */
"416.title" = "Usar por Defecto";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "417"; */
"417.title" = "No Usar Nada";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "418"; */
"418.title" = "Estrecho";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "419"; */
"419.title" = "Holgado";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformaciones";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformaciones";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Convertir a Mayúsculas";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Corregir Ortografía Automáticamente";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Mostrar Sustituciones";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Guiones Inteligentes";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Reemplazar Texto";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Convertir a Minúsculas";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Letra Capital";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Pegar y Conservar el Estilo";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Ayuda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "492"; */
"492.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "496"; */
"496.title" = "Texto";

/* Class = "NSMenu"; title = "Text"; ObjectID = "497"; */
"497.title" = "Texto";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "498"; */
"498.title" = "Alinear a la Izquierda";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "499"; */
"499.title" = "Centrar";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "500"; */
"500.title" = "Justificar";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "501"; */
"501.title" = "Alinear a la Derecha";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "503"; */
"503.title" = "Dirección de Escritura";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "505"; */
"505.title" = "Mostrar Regla";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "506"; */
"506.title" = "Copiar Regla";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "507"; */
"507.title" = "Pegar Regla";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "508"; */
"508.title" = "Dirección de Escritura";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "509"; */
"509.title" = "Párrafo";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "510"; */
"510.title" = "\tPor Defecto";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "511"; */
"511.title" = "\tIzquierda a Derecha";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "512"; */
"512.title" = "\tDerecha a Izquierda";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "514"; */
"514.title" = "Selección";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "515"; */
"515.title" = "\tPor Defecto";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "516"; */
"516.title" = "\tIzquierda a Derecha";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "517"; */
"517.title" = "\tDerecha a Izquierda";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "832"; */
"832.title" = "Ventana Principal";

/* Class = "NSMenuItem"; title = "Copy Mailplane Link"; ObjectID = "892"; */
"892.title" = "Copiar Enlace de Mailplane";

/* Class = "NSMenuItem"; title = "Copy Link"; ObjectID = "894"; */
"894.title" = "Copiar Enlace";

/* Class = "NSMenuItem"; title = "App"; ObjectID = "939"; */
"939.title" = "App";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "1171"; */
"1171.title" = "Comprobar Actualizaciones...";

/* Class = "NSMenuItem"; title = "Support & Feedback"; ObjectID = "1222"; */
"1222.title" = "Soporte y Sugerencias";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1233"; */
"1233.title" = "Notas de la Versión";

/* Class = "NSMenuItem"; title = "Save to Contacts"; ObjectID = "1242"; */
"1242.title" = "Guardar en Contactos";

/* Class = "NSMenuItem"; title = "Reset Mailplane"; ObjectID = "1310"; */
"1310.title" = "Restablecer Mailplane";

/* Class = "NSMenuItem"; title = "Google Help"; ObjectID = "1313"; */
"1313.title" = "Ayuda de Google";

/* Class = "NSMenuItem"; title = "License..."; ObjectID = "1317"; */
"1317.title" = "Licencia...";

/* Class = "NSMenuItem"; title = "Save to Evernote"; ObjectID = "1324"; */
"1324.title" = "Guardar en Evernote";

/* Class = "NSMenu"; title = "App"; ObjectID = "1326"; */
"1326.title" = "App";

/* Class = "NSMenuItem"; title = "Uninstall..."; ObjectID = "1327"; */
"1327.title" = "Desinstalar...";

/* Class = "NSMenuItem"; title = "Switch to Account..."; ObjectID = "1341"; */
"1341.title" = "Cambiar Cuenta...";

/* Class = "NSMenuItem"; title = "Save to Todoist"; ObjectID = "NlQ-gf-5bi"; */
"NlQ-gf-5bi.title" = "Guardar en Todoist";

/* Class = "NSMenuItem"; title = "Network Diagnostics"; ObjectID = "dKP-Lz-LoR"; */
"dKP-Lz-LoR.title" = "Diagnósticos de Red";

/* Class = "NSMenuItem"; title = "Save to OmniFocus"; ObjectID = "ufy-7F-3mX"; */
"ufy-7F-3mX.title" = "Guardar en OmniFocus";
